#home {
  margin-top: 30px;
}

/* ------------------------- USERS ----------------------------- */
#home .users h2 {
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 30px;
}

#home .user {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 20px 0;
  box-shadow: 5px 5px 8px #dfdfdf, -5px -5px 8px #fafafa;
  padding: 15px 30px;
  border-radius: 50px;
}

#home .user h3 {
  font-size: 1.2rem;
  font-weight: 600;
}

#home .user h4 {
  color: #555;
}

.messages {
  height: 60vh;
  margin: 20px 0;
}

.messages div::-webkit-scrollbar {
  display: none;
}

.messages div {
  -ms-overflow-style: none;
  scrollbar-width: none;
  display: flex;
  flex-direction: column;
}

.message {
  color: #444;
  margin: 10px 0;
  box-shadow: 5px 5px 8px #dfdfdf, -5px -5px 8px #fafafa;
  padding: 15px 30px;
  max-width: 65%;
}

.message.to-left {
  border-radius: 0 50px 50px 50px;
  margin-left: 10px;
  margin-right: auto;
}

.message.to-right {
  border-radius: 50px 50px 0 50px;
  margin-left: auto;
  margin-right: 10px;
}

form {
  display: grid;
  grid-template-columns: 3fr 1fr;
  gap: 15px;
  margin-top: 20px;
}

input.btn {
  background: none;
  font-size: 1rem;
  padding: 10px 20px;
  outline: none;
  width: 100%;
  box-sizing: border-box;
}

textarea {
  background: none;
  outline: none;
  max-width: 100%;
  width: 100%;
  box-sizing: border-box;
  border: none;
  box-shadow: 5px 5px 8px #dfdfdf, -5px -5px 8px #fafafa;
  font-size: 1rem;
  padding: 5px 20px;
  border-radius: 20px;
  color: #292929;
  font-family: Poppins, sans-serif;
  resize: vertical;
}
